# Uses of Class
net.postgis.jdbc.geometry.binary.BinaryParser

Packages that use BinaryParser
Package
Description
net.postgis.jdbc.geometry

## Uses of BinaryParser in net.postgis.jdbc.geometry

Methods in net.postgis.jdbc.geometry with parameters of type BinaryParser
Modifier and Type
Method
Description
`static Geometry`
GeometryBuilder.`geomFromString(String value, BinaryParser bp)`
Maybe we could add more error checking here?
`static Geometry`
GeometryBuilder.`geomFromString(String value, BinaryParser bp, boolean haveM)`